#-----------------------------------------------------------------------------#
#    This file contains sample rules that depend on the date and/or time.     #
#                                                                             #
#    To activate the rules, simply move them to firerule.cnf and update the   #
#    attributes to match your setup.                                          #
#                                                                             #
#-----------------------------------------------------------------------------#


#-----------------------------------------------------------------------------#
#    Theses rules work only at time intervals specified in Time and Date      #
#    attributes. Refer to Comment field in each rule for further information. #
#-----------------------------------------------------------------------------#

Work-Hours              Comment = "Match work hours (9-17) every day",
                        Time = "09:00-17:00",
                        Rule-Action = NAT,
                        Destination-Port = "80",


Non-Work-Hours          Comment = "Match non-work hours (17-9) every day",
                        Time = "00:00-09:00,17:00-23:59",
                        Rule-Action = NAT,
                        Destination-Port = "80",


Work-Days               Comment = "Match work days (Mon-Fri)",
                        Day = "Mon Tue Wed Thu Fri",
                        Rule-Action = NAT,
                        Destination-Port = "80",


Weekends-Days           Comment = "Match weekends (Sat-Sun)",
                        Day = "Sat Sun",
                        Rule-Action = NAT,
                        Destination-Port = "80",


Work-Days-Hours         Comment = "Match work-hours (9-17) for work-days (Mon-Fri)",
                        Day = "Mon Tue Wed Thu Fri",
                        Time = "09:00-17:00",
                        Rule-Action = NAT,
                        Destination-Port = "80",


Expiration-Date         Comment = "Delete rule on 23rd August, 2001 at 06:00",
                        Expire-Date = "2001/08/23 06:00:00",
                        Rule-Action = NAT,
                        Destination-Port = "80",
